> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve a Device License

> GET /profiles/{profile_id}/licenses/{license_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **license_id** (string)
  id of the device license




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **username** (string)

- **device_id** (string)

- **device_last_login_user: `demo_user`** (string)

- **device_last_login_date** (string)

- **device_notification_token** (string)

- **device_model** (string)

- **device_system_version** (string)

- **application_name** (string)

- **application_version** (string)



[Powered by Bump.sh](https://bump.sh)
